<?xml version="1.0" encoding="UTF-8"?>
<preferences>
 <debug showDebugMenu="0" />
 <systemtable filter="Default">
  <columns>
   <connections preferredWidth="159" />
   <irq preferredWidth="47" />
   <export preferredWidth="237" />
   <name preferredWidth="308" />
  </columns>
 </systemtable>
 <clocktable>
  <columns>
   <clockname preferredWidth="438" />
   <clocksource preferredWidth="437" />
   <frequency preferredWidth="429" />
  </columns>
 </clocktable>
 <window width="1600" height="860" x="0" y="0" />
 <library
   expandedCategories="Project,Project/Terasic Technologies Inc./DE2i_150,Project/Terasic Technologies Inc.,Library" />
 <hdlexample language="VERILOG" />
</preferences>
